3.0 on Ubuntu 8.0.4

Discussion in 'HOWTO-Related Questions' started by FstrthnU, Feb 21, 2009.

  1. FstrthnU

    FstrthnU New Member

    I don't get the *.deb step of the installation. I changed the values to the proper ones for the new 3.0.1 installation, but i get an error when i get to the sudo dpkg -i *.deb. What do I do?
  2. falko

    falko Super Moderator ISPConfig Developer

    What's the exact error message?

Share This Page